#navSuppWrapper a{
 color:gray;
 }
 #siteinfoLegal strong,#siteinfoLegal a{color:#000;}
body {
  background:url("../images/body_img.jpg") repeat scroll 0 0!important;
    color: #333333;
    font: 12px/1.55 Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

a img {border:0 none; }


a { 
    text-decoration: none; 
	   color: #333;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none; 
}
a:hover {
    text-decoration: underline;
}


.name a {
    color: #454545;
    font-size: 11px;
}
.columnLeft, .columnRight{
	background:#2b2b35;
}

.blue-link a {
	font-weight: bold;
	color: #9f0000;
}
.columnLeft a, .columnRight a {
	text-decoration: none;
}
.columnLeft a:hover, .columnRight a:hover{ 
color:red; 
text-decoration:none;
}

#columnCenter {
  padding-right: 8px;
}
h1 {
    color: #00000;
    font-size: 1.5em;
	}

h2 {
    color: #363636;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    padding: 3px 0 5px;
}

h3 {
	 color: #363636;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    padding: 3px 0 5px;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 1em;
	}
.biggerText {
	font-size: 1.2em;
	}


/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/

CODE {
 	font-size: 1em;
	}

FORM, SELECT, INPUT {
/*	display: inline;*/
 	}

TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
	}
/*input:focus, select:focus, textarea:focus {
	background: #ffffe7;
	margin:0.1em;
	}
*/

/* Only for IE7*/
*+ html FIELDSET {
	padding: 13px;
	margin: 3px 0 12px 0;
	border: 1px solid #d6d6d6;
	}
/* /Only for IE7*/

FIELDSET {
	padding: 13px;
	margin: 10px 0 17px 0;
	border: 1px solid #d6d6d6;
	}

LEGEND {
	font: bold 12px Verdana;
	padding: 4px 6px;
	color: #4e6a96;
	background: #f3f3f7;
	}

LABEL {
/*	line-height: 1.5em;*/
	padding: 0.2em;
	line-height: 23px;
	}
h4.optionName {
	padding: 0;
	margin: 0;
	width: 100px;
	font: bold 11px verdana;
}
/*.optionName label {
	font: bold 12px Verdana;
}*/
/*.attribsSelect {
	width: 120px;
	float: left;
}*/

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left; padding:20px;
	}

LABEL.inputLabel {
	width: 9em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}

#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}

P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin: 5px 0;
	border: none;
	border-bottom: 1px solid #9A9A9A;
	}
.dotted-line {
	height: 1px;
	background: url("../images/dotted_line.gif") repeat-x 0 0;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}

.list-style-none {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
} 
ul.inline-list li {
	float: left;
	padding: 0 0 0 12px;
}
.align-center {
	margin: auto !important;
	text-align: center !important;
}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.3em;
	margin: 0 10px;
	border: 1px solid #9a9a9a;
	}

.messageStackWarning, .messageStackError {
	background-color: #cf0000;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #e0f8b6;
	color: #000000;
	border: 1px solid #d0e46e;
	}

.messageStackCaution {
	background-color: #ffe3a8;
	color: #000000;
	}


#tagline {
/*	margin: 0.7em 0 0 1em;
	padding: 0 0 0.4em 1em;*/
	float: left;
	}
#tagline_header {
	border-left: 1px solid #dddddd;
	font: bold 20px arial;
	color: #888888;
	margin: 0.7em 1em;
	padding: 0 0 0 1em;
}


#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 44%;
	}

.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

/*navigation*/

 
.navSplitPagesLinks, .navSplitPagesResult {
}

.navSplitPagesLinks a {
	color: #9f0000;
	padding: 2px;
	margin: 0px;
}

.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
	}
.navNextPrevList {
	
	
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
	margin: 0em;
/*	background-color: #abbbd3;*/
	padding: 0.5em 0.2em;
	font-weight: bold;
/*	color: #ffffff;*/
	height: 1%;
	}
#navSuppWrapper {

    padding-bottom: 10px;
}
#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image:none;
}

#navMain ul, #navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}

#navMain ul li, #navCatTabs ul li {
	display: inline;
	}

.footer-links li {
	font: normal 11px verdana;
	float: left;
	margin: 0 2px 0 14px;
}

#navMain ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
	}

#navCatTabs ul li a {
	color: #9a9a9a;
	}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}

#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}

#navMainSearch {  
    overflow: hidden;
    position: relative; 
	 
	} 

#navBreadCrumb a {color: #b90a08;	}

#login_logout_section, #login_logout_section a {
	font: normal 11px verdana;
	color: #ffffff;
	padding: 11px 7px;
}
#login_logout_section a:hover {
	text-decoration: none;
}

.footer > div{
color:black;
}
#navColumnOne, #navColumnTwo {
	}
/* Tools section styles */
#tools_wrapper {
	height: 28px;
	background: #fff9e4;
	margin: 0 4px !important; 
	padding: 2px 3px 3px 3px;
}
.line-header {
	font: 1px arial;
	margin: 0 4px;
}
.search-header-input {
	background: url("../images/search_header_bg.gif") no-repeat left top;
	height: 21px;
	padding: 1px 0 0 3px;
	float: left;
}

.search-header {
	margin: 3px 0;
}
.search-header input {
	border: 0px;
	margin: 0px;
	color: #696969;
	background: none;
}
.search-header form {
	float: left;
}
.search-header input:focus {
	background: none;
}

.advanced_search {
	padding: 0 6px 2px 0;
	margin: 4px 0 0 10px;
}
.advanced_search a {
	font: 11px Verdana;
	text-decoration: none;
	color: #757575;
}
.advanced_search a:hover {
	text-decoration: underline;
}
.cart-header {
	padding: 1px;
	margin: 2px auto 3px auto !important;
	background: #ffeecb;
}
.cart-header span {
	font-weight: bold;
}
.cart-icon {
	width: 16px;
	height: 15px;
	margin: 1px 6px 0 0;
}
.full {
	background: url("../images/cart_full_icon.gif") no-repeat left top;
}
.empty {
	background: url("../images/cart_empty_icon.gif") no-repeat left top;
}
.td-search-header {
	width: 303px;
}
.td-languages {
	width: 303px;
}
.languages-wrapper select, .languages-wrapper {
	font: 11px tahoma, arial !important;
}
.languages-wrapper select {
	height: 18px;
}
.languages-wrapper form {
	float: right;
}
.languages-wrapper label {
	padding: 3px 0;
	line-height: 17px !important;
}
/* /Tools section styles */


/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}

/*.content,*/ #productDescription, .shippingEstimatorWrapper {
	font-size: 13px !important;
	padding: 0.2em;
	 clear: both;
	}

#productDescription{
 background: none repeat scroll 0 0 #FFFFFF; 
    margin-bottom: 5px;
    padding: 25px;}	

#productAttributes {
	
	margin: 10px 0px -19px 0p;
	
	/*
	padding: 10px 14px;
	background: #fcfcea;
	border: 1px #f3ecd9 solid;
	*/
}

.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	}
.centerColumn {

}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
	}
#siteinfoIP {
	float: left;
}
.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a {
	margin: 1px 0px;
}

/*Shopping Cart Display*/
#cartAdd {
    
	    float: left;
    text-align: left;
    position: relative;
    bottom: 13px;
	}
#attrib-1{
 width: 160px;
}
#cartAdd input { vertical-align:middle	}	
#free img{
position:relative;
bottom:10px;
}
.productImage img{ 
}
.tableHeading TH {
	border-bottom: 1px solid #aaaaaa;
	}
.products_info_left_01 {
    width: 380px;
}
.products_info_right_01 {
border-left: 1px solid #ccc;
    padding-left: 5px;
    padding-right: 10px;
    text-align: left;
    width: 320px;
}
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
/*	color: #0075E2;*/
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
/*	color: #0075E2;*/
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}
#cartBoxListWrapper a {
	color: #0075E2;
}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.7em;
	background: #FCFCEA;
	border: 1px solid #F3ECD9;	
}
#mediaManagerHeading {
	margin-top: 5px;
	padding-top: 0 !important;
}

.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}
.normalprice {
color: #373737!important;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    text-decoration: line-through;
}
	
#productPrices .normalprice {color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: line-through;	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
     color: #B90A08;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
	font-weight: bold;
}
.productPriceDiscount {
    color: #B90A08;
    font-size: 12px;
    line-height: 16px;
}

#productPrices, #reviewsInfoDefaultPrice {
	font: bold 16px arial;
	color: #a30101;
	margin: 6px 0 6px 0;
	display: block;
}
.orderHistList {
	margin: 0;
	padding: 0.2em 0em;
	list-style-type: none;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	line-height: 20px;
    margin: 0 10px 0 0;
    text-align: center;
	}

#columnCenter > #navBreadCrumb {
     font-size: 12px;
    font-weight: bold;
}.wrapperAttribsOptions select {
}
.navNextPrevWrapper {
    margin: 8px 9px 6px;
    text-align: center;
}
.items_contact{
 background: url("../images/contact_us.gif") no-repeat scroll 9px center;
    padding-left: 25px;
}
#productGeneral > #product_items{
    height: 10px;
    margin: 10px 10px 20px;
    text-align: center;
}
#productGeneral > #product_items ul li{
text-align:center;
float:left;
font-size:12px;
}
.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {
	margin: 10px 0;
	color: #83785c;
}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 2px 0;
	}

.centerBoxWrapper {
 
    margin: 1.1em 0;
	}
.footer-container > div{
    line-height: 150%;
    padding: 5px;
    text-align: center;
}
#ezp_footer > a{
 font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}
#whatsNew,#specialsDefault{
 background: none repeat scroll 0 0 #FFFFFF;
    
    clear: both;
    margin: auto;
    padding-bottom: 5px;
	}
#specialsDefault{margin:0px 0 0;}
h2.centerBoxHeading,h2.centerBoxHeading,h2.centerBoxHeading{
background: url("../images/web_banner03.jpg") repeat scroll 0 0 ;
    color: #00284d!important;
    font-size: 20px;
    padding-left: 20px;
    text-align: left;
}
.centerBoxWrapper h2 {

}

.product_list_col {  
 background: none repeat scroll 0 0 #c8c8cb;
    margin: 0 1px;
 }
 
 
/*sideboxes*/
.columnLeft {
  padding: 0 5px 0 0;
}

#navColumnOneWrapper,#navColumnTwoWrapper{
    float: left;
    width: 205px; margin: 0 0 0 3px;
}

td {
    text-align: left;
    vertical-align: top;
}

.columnRight {
	padding-right: 2px;
}

h3#specialsHeading,h3#categoriesHeading,h3#whatsnewHeading,h3#bestsellersHeading,h3#specialsHeading a,h3.leftBoxHeading a, h3.rightBoxHeading a{
 
    display: block; 
    text-decoration: none;
	  clear: both;
    color: #fff!important;
    font: bold 14px arial,sans-serif;
 
}
h3.leftBoxHeading a{padding:0;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
   
}

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
color:#EE1616; 
text-decoration:none;
	} 


#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
	font: bold 1.1em arial;
	color: #ffffff;
}

.leftBoxHeading, .centerBoxHeading, .rightBoxHeading {
 
	}
.leftBoxHeading label, .rightBoxHeading label {
	line-height: 16px;
}

.sideBoxContent {
	}

.sidebox-products {
	display: block;
	padding: 2px;
}
#shoppingcartContent {
	background: #f4fcfd !important;
}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
	
	
	}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
	}
.additionalImages a {
	text-decoration: none;
}


#bestsellers ol {
	padding: 0;
	margin: 0 0 0 8px;
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
	}
#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/* categories box parent and child categories */
A.category-top { 
	text-decoration: none; 
	}
	.category-top{  
    clear: both;
	}

#categoriesContent li {
 
}
A.category-links, A.category-links:visited {

	text-decoration: none;
	}
.categories-top-list {
	padding: 4px 0;
	background: url("../images/dotted_line.gif") repeat-x 0 top;
}
.no-dots {
	background: none;
}
.sub-count {
	color: #aaaaaa;
	line-height: 12px !important;
}

.subcategory {
	padding: 0 0 6px 12px;
}
.subcategory a {
	line-height: 12px !important;
}

A.category-subs, A.category-products {
 color: #900;
    text-decoration: none;
	}
A.category-subs:hover, A.category-products:hover {
	text-decoration: underline;
}

SPAN.category-subs-parent {
	font-weight: bold;
	}
SPAN.category-subs-selected {
	font-weight: bold;
	color:red;
	}
/* end categories box links */

/*misc*/
.back {
	float: left;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
	background-color: #f4f4f4;
	height: 1.5em;
	vertical-align: top;
	}

.rowEven {
	background-color: #fdfdfd;
	height: 1.5em;
	vertical-align: top;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	} 

.tabTable {
	margin: 6px 0 4px 0;
}
.tabTable td {
    border: 1px solid #2a4a6as;
    padding: 12px 8px;
 
}
.productListing-odd{border-bottom:1px dotted #2a4a6a;}
.productListing-even {
	background-color: #f7f7f3;
}

#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;font-size:13px;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}
.inputLabel{
font-size:14px;
}
.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}

#bannerOne, #bannerTwo, #bannerThree {
	margin: 0;
	padding: 0 0 9px 0;
}

/**************************************/
* {
    margin: 0;
    padding: 0;}

ul, ol {list-style-type: none;}


.f_right {
    float: right !important;
}
.Wrapper {
   background-color: #ffffff;
    margin: 0 auto;
    padding: 0 10px;
    text-align: left;
    vertical-align: top;
    width: 980px;
}

.wrapper {
    overflow: hidden;
    width: 100%;
}

.header_1 {
	clear:right;

    height: 31px;
    margin: 5px auto;
	float:right;
	overflow:hidden;
	
}
.slider {
    background: url("../images/shine2.png") no-repeat scroll center bottom ;
    height: 441px;
    overflow: hidden;
    padding-bottom: 30px;
    width: 940px;
}

.header_top1 {
    display: inline-table;
    margin: auto;
	overflow:hidden;
}

.head_mya {
    float: right;
    margin: 5px 0 auto;
} 
.head_mya .links {
    margin: 0 0 6px;
	display:none;
} 
.head_mya .links li {
    color: #ccc;
    float: left;
    font-size: 14px;
    margin-bottom: 2px;
    padding: 0 10px 0;
	border-right:1px solid #ccc;
}
#btn_animBoxCart a{color:#F7941C; font-size:11px; font-weight:bold; padding-left: 6px;}
.head_mya .links a {
    color: #A2A2A2;
    font-weight: normal;
    text-decoration: none;
	font-size:12px;
}
.head_mya .links a:hover{text-decoration:underline;}

.shopping-bag { text-align:right; color:#CCCCCC; font-size: 11px; padding-right: 11px;}
.shopping-bag a { color: #CCCCCC;}

.header_b {
    margin: auto;
    position: relative;
    width: 980px;
}

.Logo {
	overflow:hidden;
	float: left;
	margin:10px 0 0 10px;
}
.currencies.jqtransformdone{
  border: 0 none;
    margin: 0;
    padding: 4px 5px 5px 0;
	float:left;
	*padding-top:15px;
}
.currencies select{
background: none repeat scroll 0 0 #ededed;
    border: 1px solid #d4d4d4;
    color: #000;
    font-size: 12px;
    padding: 0;
    width: 236px;
}
.logo{margin-left: 8px; float: left;
}
#header .search {
color: #333;
    float: left;
    height: 19px;
    overflow: hidden;
    padding: 35px 5px 0 0;

}
.search_text {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ededed;
    border-color: #d4d4d4 -moz-use-text-color #d4d4d4 #d4d4d4;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
     height: 17px;
	width:176px!important;
}
 
.header_top {
	overflow:hidden;
    margin: auto;
    width: 980px;
}
#header .menu {
    float: left;
    overflow: hidden;
}
#header .box-bot { background: url("../images/menu-bar.jpg") repeat-x scroll 0 0 transparent;
    height: 36px;
	line-height:36px;
 overflow: hidden;
    width:988px; 
}
h1#newProductsDefaultHeading {
    text-align: center;
}
input, select, textarea { 
	 
    border: 1px solid #E3E3E3;
    color: #010101;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    line-height: normal;
    padding: 2px 2px 5px;
}
#header .search .input1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #E4E3E3 -moz-use-text-color #E4E3E3 #E4E3E3;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #9D9D9D;
    float: left;
    font-size: 12px;
    line-height: 15px;
    padding: 2px 0 4px 4px;
    width: 156px;
}
#header .cart {
   color: #000;
    float: right;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    line-height: 19px;
    padding: 6px 0 10px 8px;
    text-align: center;
    width: 207px;
}
#header .cart a {
    color: #FA9E0D;
    font-weight: bold;
    text-decoration: none;
}
#header .cart a:hover {
    color: #02d3fc;
}
#header .menu ul {
    margin: 0;
    overflow: hidden;
    padding: 0 0 7px;
}
#header .menu ul li {
    float: left;
    margin-right: 18px;
}
#header .menu ul li a {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
}
#header .menu ul li.selected a, #header .menu ul li a:hover {
    color: #FA9E0D;
}
#header .menu ul li a:hover{
	text-decoration:none;
}

.teamlogo {
    margin: 0 auto;
    width: 980px;
}
#header .navigation {
    float: right;
    padding: 0;
}
#header .navigation a { 
    float: left;
    font-size: 12px;
    line-height: 20px;
    margin-left: 14px;
    text-decoration: none; 
}
#header .navigation a:hover {
    color: #f00;
}
.cont {
     margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.extra { 
	margin: 0 auto; 
    position: relative;
    text-align: left;
    width: 980px;
	clear:both;
 }
.intro {
    border: 1px solid #E5E2E2;
    margin-top:5px;
}

.intro h1 {
    background: url("../images/user_menu_bg11.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #E5E2E2;
    color: #999999;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 0 8px 8px;
    text-transform: uppercase;
}

#contentMainWrapper {
    padding: 0;
}

#categories {
   
}
#categories .box-head {
    border: medium none;
}
.box-head {
    background: none; 
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 700;
    line-height: 35px; 
 }

.box-body { 
    padding: 5px;
	/*background: url("../images/cat_bg.gif") repeat-x scroll 0 0 #343434;*/
	background: none;
}
.box-body ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 2px 0 0;
}

.box-body ul li,#chcategoriesContent ul li{
 border-bottom: 1px dashed #fff;
    font-size: 12px;
    padding-left: 6px;
    line-height: 24px;
}
#chcategoriesContent ul li:hover{
box-shadow: 0 1px 10px #900;
}

#categories li a {
     font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;  
}
#categories li a:hover{color:red; text-decoration:underline;}
.index-sidebar {
    text-align: center;
}

.side_faq {
    margin: 0 0 8px;
}
.box-body ul li:hover{
border-bottom:1px dashed yellow;
}
#productListHeading,#indexCategoriesHeading { 
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    padding: 6px 0 0 8px;
  }

.pager {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #000000;
    font-size: 11px;
    height: 33px;
    padding: 2px 10px;
    text-align: left;
}

.itemTitle a { color: #454545; font-size: 12px;  font-weight: normal;}

.productleft {
    display: block;
    float: left;
    height: 100%;
    text-align: center;
    width: 350px;
}

.productright {
    display: block;
    float: right;
    height: 100%;
    line-height: 16px;
    text-align: center;
    width: 340px;
	text-align:left;
}	

#productName { 
color: #000000;
    font: bold 15px/1.35 Georgia,"Times New Roman",Times,serif;
    margin: 0;}

.product-info ul { margin:0;}
.detail {
    border-top: 1px solid #333333;
    line-height: 16px;
    margin-top: 10px;
    padding: 10px;
    word-wrap: break-word;
}


.TabTitle {
    height: 32px;
}
 .TabTitle li {
     background: none repeat scroll 0 0 #CCCCCC;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin-right: 10px;
    text-align: center;
    width: 150px;
}
.TabTitle .active {
      background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #AAAAAA;
    border-right: 1px solid #AAAAAA;
    border-top: 1px solid #AAAAAA;
   }
.TabTitle .normal {
}
.TabContent {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #CCCCCC;
    font-size: 11px;
    padding: 10px;
    width:680px;}

td {
    text-align: left;
}



.indent2 {
    padding: 5px;
}


.img {
    height: 125px;
    padding-top: 3px;
}

#whatsNew .centerBoxHeading { 
}
#footer {
    border-top: 1px solid #C4C4C4;
    margin:0 auto;
    padding: 16px 0 39px;
	width: 940px;
}
.footer {
 
	 margin: 0 auto;
}
.footer table {
    margin: 0 auto;
}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
    font-size: 0.9em;
}


#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {
    color: #141414;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 4px 0 0 4px;
    text-transform: capitalize;
}

#indexDefaultHeading {
    color: #FF0000;
}

.pr_title {
    border-bottom: 1px solid #999999;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0 0 1px;
}

.index-sidebar img {
    width: 220px;
}
#productMainImage { width:300px;}
#bestsellersContent { text-align:center;}

#productListing { margin-top:10px;}


#banner {
    background: url("../images/loading.gif") no-repeat scroll center center #FFFFFF;
    border: 1px solid #BBBBBB;
    height: 350px;
    overflow: hidden;
    position: relative;
  
}
.num {
    bottom: 5px;
    right: 5px;
}
.slider, .num {
    position: absolute;
}
ul {
	color: #292929;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.num li {
    background-color: #FFFFFF;
    border: 1px solid #FF7300;
    color: #FF7300;
    cursor: pointer;
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    margin: 3px 1px;
    overflow: hidden;
    text-align: center;
    width: 16px;
}
.ezpagesFooterCol {
    width: auto !important;
}
.ezpagesFooterCol {
    float: left;
    padding: 0;
}

#navSupp .col1 ul {
    border: medium none;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    text-align: center;
}
.ezpagesFooterCol ul {
    float: left;
    margin: 0;
    padding: 0;
}
#navSupp .ezpagesFooterCol li {
   display: block;
    left: 230px;
    position: relative;
    text-align: left;
}
#navSupp .ezpagesFooterCol a {
    color: #72615C;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin-right: 19px;
    text-decoration: none;
}
#navSupp .ezpagesFooterCol a:hover {
    color: #FA9E0D;
}
#navSupp a.activeEZPage, #navSupp a.activeILPage {
    color: #FA9E0D;
}
.centerBoxContentsProducts{margin:2px 0;}

.more_text_new h2{color:#fff; text-align:left;}

 
td{margin:0; padding:0;}

.centerBoxContentsNew{}

.products_images_01 {
   background: none repeat scroll 0 0 white;
    display: block;
    height: 120px;
}

.products_images_01 > img {
    height: 120px;
    width: auto;
}
#btn_animBoxCart > span {
    background: url("../images/cart.jpg") no-repeat scroll 20px -2px;
    padding-bottom: 5px;
    padding-left: 36px;
}
a.products_name_01{color:#black; font-size: 13px;}
a.products_name_01:hover {
color:#f00;
text-decoration:none;
 
}
#header .cart_01 {
    background: url(../images/search_01.gif) no-repeat scroll 0 0 #FFFFFF;
	height:19px;
	line-height:19px;
	width:175px;
    color: #2B2B2B;
    float: right;
    padding: 0 9px 0 23px;
	margin:5px 20px 10px; 
	font-size:11px;
}
#CurrencyForm {
	clear:right;
	width:200px;
    color: #A2A2A2;
    float: right;
	margin:5px 0 10px 0;
	
}
.products_info_01{margin:5px 0 0;}

#navEZPagesTop{overflow:hidden;}
.backToTop {
    background: url("../images/up-arrow1.png") repeat scroll 0 0 transparent;
    bottom: 100px;
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font-size: 12px;
    height: 41px;
    line-height: 1.2;
    position: fixed;
    right: 90px;
    text-align: center;
    width: 41px;
}

.backToTop:hover {
    background-position: 0 -41px;
}

#bannerbox .box-body{padding:5px 0;}

.header_top_center{float:left; overflow:hidden; margin-left:30px;}
#header { 
    width: 100%;
}
#header .top-head {
    background: url("../images/top-head.png") repeat scroll left top ;
     
     
    height: 27px;
    padding: 4px 0 0;
}
#header .main-width {
    position: relative;
}
.Wrapper .logo img
{
 
    position: relative;
}
.main-width {
     margin: 0 auto;
    text-align: left;
    width: 980px;
}
#header .bot-head {
background: url("../images/banner-asicsale.jpg") no-repeat scroll right center;
    height: 108px;
    margin: 0 auto;
    text-align: left;
    vertical-align: top;
    width: 980px;
}
 
#logo img {
    left: 4px;
    position: relative;
    top: 11px;
}
#header .logo {
    float: left;
    padding: 22px 0 0 1px;
	
}
.horizontal-cat {
    float: left;
    height: 54px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 970px;
    z-index: 6;
}
.navself {
    border-top: 1px solid #fff;
    width: 100%;
}
.footer-container{ 
    margin: 0 auto;
    text-align: left;
    vertical-align: top;
    width: 980px;
	background:white;
}
#dropMenuWrapper {
    margin: 0;
    width: 100%;
}
div#dropMenu {
  background: none repeat scroll 0 0 #2b2b35;
    height: 34px;
    margin-bottom: 1px;
}
div#dropMenu li {
    display: inline;
    float: left;
    line-height: 54px;
    list-style: none outside none;
    margin: 0;
    padding: 0 18px;
    position: relative;
}
div#dropMenu > ul.level1 > li.first > a {
    background: none repeat scroll 0 0 ;
 }

div#dropMenu > ul.level1 > li > a {
  color: #ffffff;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    text-align: center;
 }
div#dropMenu > ul.level1 > li.first > a:hover{
 
}
div#dropMenu > ul.level1 > li > a:hover {
 
    color: #df8c0f;
	 /*background:url(../images/menu.jpg) repeat center;*/ 
}
.input2
{
    background:url(../images/search.gif) no-repeat;
     border: 0 none;
    font-size: 0;
    padding: 15px 0 3px 15px;
}
 
div#dropMenu > ul a {
    width: auto;
}
div#dropMenu li a {
    display: block;
}
div#dropMenu > ul.level1 > li.submenu > a {
    padding-right: 23px;
}
div#dropMenu ul.level2 {
    left: 1px;
    top: 45px;
    z-index: 2;
	border-top: 1px solid #2A2524;
    min-width: 185px;
}
div#dropMenu ul ul {
    display: none;
    position: absolute;
}
div#dropMenu ul {
    margin: 0;
    padding: 0;
	background: none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 34px;
    margin: 0 auto;
    text-align: left;
    width:759px;
}
.acart{
line-height: 34px;
}
.acart a{color:#f00;}
div#dropMenu ul.level2 li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #373231;
    border-color: -moz-use-text-color #2A2524 #2A2524;
    border-image: none;
    border-right: 1px solid #2A2524;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    min-width: 185px;
    overflow: hidden;
    padding-left: 10px;
}
div#dropMenu ul.level2 li a {
    background: url("../images/marker1.gif") no-repeat scroll left 11px ;
    color: #8C7874;
    display: block;
    font-size: 11px;
    line-height: 28px;
    padding: 0 0 0 11px;
    text-decoration: none;
    text-transform: uppercase;
}
.bot-banners {
    background: url("../images/shine3.png") no-repeat scroll center bottom ;
    margin-bottom: 8px;
    overflow: hidden;
    padding-bottom: 20px;
    width: 940px;
	margin: 0 auto;
}
#wrapper {
     height: auto;
    margin: 0 auto;
    overflow: hidden;
   
    width: auto;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    width: auto;
}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    padding: 0;
}
.bot-banners div {
    float: left;
}
#footer .copyright {
  color: #9C9998;
    font-size: 12px;
    line-height: 20px;
    padding: 2px 276px 0;
}
.tabTable td .listingDescription{width:375px;}	
h3.itemTitle{  }	
#footer .copyright a {
    color: #FA9E0D;
    text-decoration: none;
}
#footer .copyright a:hover {
    color: #72615C;
}
h3.itemTitle {
	margin-top:0.1em;
	margin-bottom:0.1em;
}
.new_listing,.all_listing,.featured_listing {
	width:24%;
	text-align:center; 
}
.new_listing,.all_listing { 
    height: 286px;  
    text-align: center; 
}
  #slider{
  width:auto!important;
}
#productNameinfo{   
    padding-bottom: 10px; 
	   color: #444;
    font-size: 15px;
    font-weight: normal;
	text-align:left;
}

#categoriesContent ul{}
#categoriesContent ul li{ padding:5px;}
#categoriesContent ul li a{}
#categoriesContent ul li a:hover{}
#categoriesContent ul a.category-top{}
#categoriesContent ul a.category-subs{}
#categoriesContent ul a.category-products{}
span.category-subs-parent{}
span.category-subs-selected{}

#prod_info_main{ margin-top:15px; clear:both;}
#prod_info_left{ float:left;}
#prod_info_right{ float:right; width:350px; text-align:left;}
#productName{margin:20px; font-size:20px; font-weight:bold; line-height:40px;}
#productPrices{ font-size:20px; margin-bottom:20px;}
#productPrices .normalprice{}
#productPrices .productSpecialPrice{}
#attribsOptionsText{ text-align:left;}
#productDetailsList{ margin:20px;}
#productDescription{ margin:30px 0;}

#cartContentsDisplay{ border-left:#999 solid 1px; border-top:#999 solid 1px;}
#cartContentsDisplay th,#cartContentsDisplay td{ border-right:#999 solid 1px; border-bottom:#999 solid 1px;}
#cartContentsDisplay th{ padding:5px; }
#cartContentsDisplay td{ padding:20px 5px;}

#loginDefault .inputLabel,#createAcctDefault .inputLabel{ margin:5px;}
#loginDefault input[type='password'],#loginDefault select,  #loginDefault input[type='text'],#createAcctDefault input[type='password'],#createAcctDefault select,#createAcctDefault input[type='text']{ margin:5px; padding:3px; border:#999 solid 1px; width:40%;}